/*------ Objetos del PDF ------------------------------------------------------------------*/   
#pdf {
	position: absolute; width: 110px; height: 18px;
	/*top: 500px; left: 160px; */
	top: 10px; left: 920px;
	border: none;
	cursor: pointer;
}
#iconopdf {
	position: absolute; top: 0px; left: 96px;	width: 18px; height: 18px; margin-left: 10px;
	visibility: hidden;
	background-image: url(../ext/fichero_pdf.png);
	background-repeat: no-repeat;
}


/*------ Objetos del menú de proyectos ----------------------------------------------------*/   
.opcion {
	padding-top: 0px;
	font-family: Arial, Verdana; font-size: 11px; font-weight: bold; color: #fcfbfb;
	border: solid; border-color: #5f5c5c;  border-width: 1px; z-index: 0;
	border: none;
	cursor: arrow; 
	width: 230px;
	overflow: visible;
}
.filmopc0 {
	visibility: visible;
	margin-top: 4px;
	background-image: url(../ext/filmopc0.png); /* imagen de 15x13 */
	background-repeat: no-repeat;
	z-index: 10;
}
.filmopc1 {
	visibility: hidden;
	cursor: pointer;
	margin-top: 4px;
	background-image: url(../ext/filmopc1.png); /* imagen de 15x13 */
	background-repeat: no-repeat;
	z-index: 11;
}


/*------ Objeto imagen de la serie --------------------------------------------------------*/   
.imagen {
   position: absolute;  
   border: solid; border-color: #5f5c5c;  border-width: 1px; z-index: 0;
   border: none;
   background-color: transparent; 
   visibility: hidden; 
   height: 180px; width: 760px; 
   left: 300px; top: 40px;
   background-attachment: scroll; background-position: left bottom; background-repeat: no-repeat;
}


/*------ Objeto texto de la serie ---------------------------------------------------------*/   
.txtserie {
	/*position: absolute; left: 56px; top: 500px;*/
	position: absolute; left: 0px; top: 0px;
	border: solid; border-color: #5f5c5c;  border-width: 1px; z-index: 0;
	border: none;
	width: 760px; height: 15px;
	font-weight: normal; font-size: 11px; font-family: Arial, Verdana; color: #111111; text-align: left; 
	visibility: hidden;
	overflow: visible;  /* visible; aumenta en vertical, dilantando el borde si existe cuando desborda auto; propone ascensor vertical cuando el texto se desborda  */
	cursor: arrow;
}


/*------ Para avisos de "En construcción" -------------------------------------------------*/
.aviso {
	position: absolute; left: 0px; left: 38px; top: 500px; width: 230px; height: 16px;
	background-color: #2a2829;
	font-family: Arial, Verdana; font-size: 10px; font-weight: bold; color: #f3f3f3; text-align: center;
	z-index: 30;
}
#avisoEnConstruccion {
	visibility: hidden;
}
#cortina {
   position: absolute; left: 0px; left: 38px; top: 500px; width: 0px; height: 16px;
   background-color: #2a2829;
   z-index: 20;
}


/*------ Objetos de la página PHP de proyectos ----------------------------------------------------*/   
#ver_esp {
	position: absolute; visibility: hidden; left: 500px; top: 10px; height: 18px; font-family: Arial, Verdana; font-size: 11px; font-weight: bold; color: #ffffff; text-align: center;
	cursor: pointer;
}
#ver_eng {
	position: absolute; visibility: hidden; left: 500px; top: 10px; height: 18px; font-family: Arial, Verdana; font-size: 11px; font-weight: bold; color: #ffffff; text-align: center;
	cursor: pointer;
}
/* El marco de los proyectos que engloba al menú (uno por cada idioma) */
#proyectos_eng {
	position: absolute; visibility: hidden; cursor: arrow; left: 38px; top: 50px; font-family: Arial, Verdana; font-size: 12px; font-weight: bold; color: #111111; letter-spacing: 1px; 
}
#proyectos_esp {
	position: absolute; visibility: hidden; cursor: arrow; left: 38px; top: 50px; font-family: Arial, Verdana; font-size: 12px; font-weight: bold; color: #111111; letter-spacing: 1px; 
}

/* El menú (uno por cada idioma) */
#zonaMenuFija { position: fixed; }
#menu_eng {
	position: absolute; visibility: hidden; left: 14px; top: 76px; width: 260px; color: #fcfbfb;
	border: solid; border-color: #5f5c5c;  border-width: 1px; z-index: 0;
	border: none;
}
#menu_esp {
	position: absolute; visibility: hidden; left: 14px; top: 76px; width: 260px; color: #fcfbfb;
	border: solid; border-color: #5f5c5c;  border-width: 1px; z-index: 0;
	border: none;
}

/* Los textos de cada proyecto (uno por cada idioma) */
#textos_eng {
	position: absolute; visibility: visible; left: 300px; top: 260px; width: 760px; /*height: 300px;*/ border: none; overflow: visible;
}
#textos_esp {
	position: absolute; visibility: visible; left: 300px; top: 260px; width: 760px; /*height: 300px;*/ border: none; overflow: visible;
}
/* El texto de descargar PDF (uno por cada idioma) */
#textopdf_eng {
	position: absolute; top: 2px; width: 100px; height: 8px;
	visibility: hidden;
	text-align: right; font-weight: bold; font-size: 8px; font-family: Arial, Verdana; color: #f3f3f3; 
}
#textopdf_esp {
	position: absolute; top: 2px; width: 100px; height: 8px;
	visibility: hidden;
	text-align: right; font-weight: bold; font-size: 8px; font-family: Arial, Verdana; color: #f3f3f3; 
}
